/*Global*/

.tradetitle{margin-top:30px; margin-bottom:20px;}
.tradetitle h1 {color:#E32400; font-size:70px; font-weight:normal; text-align:center; text-shadow: 0px 0px 1px #E32400; line-height:80%; }
.tradetitle h2 {color: rgb(112, 112, 112); font-weight: normal; text-align: center; text-shadow: 0px 0px 1px rgb(153, 153, 153); margin-top: 0px; letter-spacing: -1px; font-size: 42px;}

.tradedisclaimer{font-size: 10px; border-top:2px solid #999; padding-top:20px; margin-bottom:20px;}

.optionsgroupdesc{clear: left; padding-top: 15px; text-align: center; height: 20px;}
.optionsgroupoffer a.btn_negative{float: left; height: auto; margin: 7px 0 20px 65px; padding: 2px 10px; width: 70px;}

/*Default page styles*/
.tradeinformation {margin-bottom:20px;}

.tradeinfo{width:188px; height:144px; float:left; border-left:1px solid #999; padding:0px 0 5px 10px; margin-left:8px; margin-bottom:20px;}
.tradeinfo h1{color:Red; font-size:16px; font-weight:bold; text-align:left; margin-bottom:8px; line-height:100%;}
.tradeinfo p {padding-right:54px; font-size:13px;}

.tradeinfo.findit{border:0;}

.tradeinfo.findit {background:transparent url(images/recommerce/device.png) no-repeat 146px 32px;}
.tradeinfo.choose {background:transparent url(images/recommerce/condition.png) no-repeat 146px 32px;}
.tradeinfo.quote {background:transparent url(images/recommerce/quote.png) no-repeat 146px 32px;}

.tradeinfo p.extra{padding:0 5px 0 0;}

.productselect{clear:left; margin-bottom:100px;}
.productselect h1{color: #000000; display: inline-block; font-size: 16px; font-weight: bold; float:left; width:88px; margin:1px 10px 0px 14px;}
.productselect select {text-align:left; font-weight:bold; margin-right:10px; margin-top:1px; width:180px; float:left;}
.productselect select option {text-align:left; padding-left:10px;}
.productselect a{float:left; width:40px;}

.faqlinks
{
border-top:3px solid #999;
background: #f6f6f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.faqlinks a{background: url("images/recommerce/faq_balloon.png") no-repeat scroll 0 0 transparent;float: left;font-size: 20px;font-style: italic;height: 53px;margin: 10px 25px 0px 25px;padding: 8px 8px 0px 8px;text-align: center;width: 177px;}
.faqlinks a.more{font-size:12px;background:none;font-style:normal;height: auto; margin: 0 0 0 8px; padding: 0;}
.faqlinks h1{float: left; margin: 10px 0 0 20px; width: 200px;height:auto; font-size:20px; font-weight:normal;}

a.chooseanother {font-weight:bold; margin-bottom:20px; display:inline-block;}

/* FAQ Page */
dl dt {font-weight: bold; font-size: 20px; color: #202020; clear:left; margin-bottom:10px;}
dl dd {font-weight: normal; font-size: 14px; color: #202020; clear:left; margin-bottom:30px; line-height:140%;}

/*Choose a manufacturer header*/
.typesection{
    margin: 20px 0;
	height: auto;
	padding:5px;
	background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
    border-bottom:2px solid #999;
    text-align:center;
}

.typesection span{ font-size:22px; color:#202020;}

.productgroup, .Productgroup {border-bottom:1px solid #999; display:block; margin-top:20px; margin-bottom:20px; clear:left; overflow:auto; padding-bottom:20px;}
.productgroup:last-child, .Productgroup:last-child {border-bottom:0;}
.productgroup > div, .Productgroup > div {width: 225px !important;}

h2.subsection{font-style: normal; font-size: 18px; color: #000; font-weight: normal; text-align:center; margin: 0 0 20px 0;}

/* Tab Styles */
.prod_title{font-size:18px; line-height:260%;}
.prod_title_model{font-size:14px; color:#797A7A;}    

.tabcontainer{overflow:auto; height: auto;}
.tabcontainer ul{border-bottom: 1px solid #999999; display:inline-block; width:626px;}
.tabcontainer li{ float:left; list-style: none; width:132px;}
.tabcontainer li a{background:#EEE; color: #434444; cursor: pointer; display: block; font-size: 16px; height: auto; line-height: 35px; padding: 5px; text-align:center; text-decoration: none; border-radius:3px 3px 0px 0px; -webkit-border-radius: 3px 3px 0px 0px; margin-right:5px; margin-bottom: -1px;}
.tabcontainer li a:hover{ background: #FFF;}
.tabcontainer li a.active{ background: #FFF; color: #000000; font-size: 16px; height: auto; padding: 5px; border: 1px solid #999999; border-bottom:1px solid #FFFFFF;}

.tabdetails{background:#FFFFFF; border: 1px solid #fff; margin: 34px 0 0; clear:left;}

.tabcontents{padding: 0px,20px,20px,20px; width:435px; height:auto; float:left; color:#444;}
.tabcontents h1{padding: 10px 0 10px 0; font-size:14px;}
.tabcontents p{font-size:16px; line-height:1.4em;}
.tabcontents input[type=checkbox]{float:left; clear:left; width:13px; margin-right:10px;}
.tabcontents span{float:left; width:400px; height:auto; margin-bottom:10px; font-size:14px;}
.tabcontents ul {margin-top:0px; padding-bottom:10px; border-bottom:1px solid #999; width:435px; }
.tabcontents ul li {float:none; width:auto; font-size:14px; line-height:160%; list-style: disc inside none; margin-left:2px;}
.tabcontents ul li ul{ margin-top:0px; padding-bottom:10px; margin-left:20px; border-bottom:0px}
.tabcontents ul li ul li{ float:none; width:auto; font-size:14px; line-height:160%; list-style: disc inside none; margin-left:2px;}

.pricedetails{width:150px; float:left; margin-bottom:30px; margin-left:30px;}
.pricedetails strong{display:block; margin-bottom: 10px;}
.pricedetails .currencysymbol{ clear:left; font-size:20px; display:inline-block; vertical-align:top;}
.pricevalue{font-size:30px; font-weight:bold; color:#000000; display:inline-block;}
.pricedetails p{clear:left;}
.pricedetails em{font-size:24px; color:#999; display:inline-block; vertical-align:top;}

.recomstoresearch{width: 628px; display:block; clear:left; border-top:3px solid #999; height:270px; overflow:auto;}
.recomstoresearch .themap {width:190px; float:left; height:153px; /*background:transparent url(images/recommerce/map.png) no-repeat 0px 0px;*/}
.recomstoresearch .themap h1 {font-weight: bold; font-size: 14px; line-height: 40px;}
.recomstoresearch .thewords {width:400px; float:left; padding:10px;}
.recomstoresearch .thewords h1 {font-size: 14px; line-height: 140%; margin: 20px 0; font-weight: bold; color: #000;}
.recomstoresearch p{font-size:12px; line-height: 140%; margin-bottom: 20px; font-weight:bold; color:#000;}
.recomstoresearch h1{font-size:12px; line-height: 140%; margin-bottom: 20px; font-weight:normal; color:#000;}

.footertext2{ font-size:13px;}
.watermark{font-size:12px; color:#000000; width:250px; height:auto; padding:5px 0 8px 8px; border:1px solid #444;}

.btnsignIn{color: #FFF; font-style: normal; font-weight: bold; font-size: small; background-color: #C82C02; border-style:inset; vertical-align: middle; width: 60px; height: 20px; left:0px; cursor:pointer;}
.storelocatoroverlay {position: absolute; top: -10px; left: 200px; width: 700px; padding-left: 15px; height: 576px; border-color: Black; border-width: 1px; border-style: solid; background-color: White; visibility: hidden;}
#DivStoreLocator{ overflow-y:auto; overflow-x:hidden; }
#productfamilyheader{margin-top: 4px; height: 40px; background: url(grayBar.png) left bottom repeat;}

.lblproductfamily {font-size: 18px; color: #000; vertical-align:middle;}

.productfamilyheader{margin-top: 4px; height: 40px; background: url(grayBar.png) left bottom repeat;}
.productfamilyheaderplacing{padding-top:8px;}

.boxart{ text-align:center;}
.boxart img{border: medium none; display: block; margin: 0 auto 20px; outline: medium none; text-align: center; font-size:12px; max-width:201px;}
.boxart a{display: block; text-align: center; font-size:12px; Clear:left;}
.boxart img.altImage{ cursor: pointer; margin: 5px 5px 20px; max-width: 35px; display: inline; border:1px solid #eee;}
.boxart img.altImage:hover{border:2px solid #000000;}

.btnDevice {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
border: 1px solid #777777; border-radius: 5px 5px 5px 5px; box-shadow: 1px 1px 2px #BBBBBB; color: #202020; cursor: pointer; display: block; font-weight: bold; height: 30px; margin: 0 auto 20px; width: 170px;}

/* Print Quote */

.printquoteheader {line-height:200%; padding:5px; margin-bottom:20px; border-bottom:1px solid #000;}
.printquoteheader img {}
.printquoteheader em {float:right; color: #202020; font-size:22px; font-weight:bold; margin-top:8px; font-style:normal;}
.prodimage{margin-bottom:20px;}
.displayProductTitle{font-size:20px; font-weight:bold; color:#202020;}
.modelname{font-size:17px; font-weight:normal; color:#202020; margin-bottom:20px;}
.conditiondetails{font-size: 16px; font-weight: bold; color:#202020;}
.conditiondescription{}
.conditiondescription ul{list-style:outside;}
.conditiondescription ul li{font-size: 16px; font-weight: normal; color:#202020;}
.displayprice{text-align: left; font-weight: bold; color:#202020;}
.pricelabel{font-size: 16px; clear:left; display:block;}
.priceamount{font-size: 32px;}
.pricedisplay em{font-size:24px; color:#000; vertical-align:top;}
.homestorelabel{font-size:16px;}
.hsaddress {margin-bottom:20px;}
.hsaddress table {clear:left;}
                   
table#footer{width: 500px; text-align: left; font-style: normal; font-size: 10px; padding-bottom: 10px; bottom: 0px;}

/* What Can I Trade? */
.tradeintro{}
.tradeintro p {color:#202020; font-weight:bold;}

.lblWhatCanITradeProdFamily{font-weight:bold; font-size:16px; color:#000000;}
.lblWhatCanITradeProduct{color:#000000; text-align:left;}
.lbldevice{font-family:arial, helvetica, sans-serif; font-style: normal; font-size: 18px; color:#000000; font-weight: normal; text-align:center; display: block; margin-bottom: 20px;}
.deviceimage{height:150px; max-width:200px; display:block; margin:0 auto 20px auto;}
.lblStorage{color:#000000; font-family:arial, helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; padding-right: 5px;}
.lblProductOptions{color:#000000; clear: left; font-family:arial, helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; padding-right: 5px;}

/* Overlay Map Top Data */
.maptop {}
.maptop p {font-size:13px; color:#202020; width:600px; float:left; margin-top:10px}
.maptop a {background:#CC0000; color:#FFF; font-size:20px; padding:0px 2px 2px 2px; border-radius:15px; border:2px solid #FFF; box-shadow:0px 0px 1px #444; width:22px; height:auto; text-align:center; float:right; margin-right:3px; margin-top:3px; cursor:pointer; text-decoration:none;}
.maptop a:hover {text-decoration:none;}

/* Home Store Address on PrintQuote Page */
.hsaddress table {color:#333; font-size:12px;}
.hsaddress table tr td.boldcopy {font-weight:bold}

@media print
{
    body, html {background:#FFF}
}